[Author]
txtLogAuthor=Translated by Mr.X

[MainWindow]
txtSizeb=B
txtSizeKb=Kb
txtSizeMb=Mb
txtSizeGb=Gb

txtButtonGroupItemWindowsUpdate=Windows Update
txtButtonGroupItemInstalled=Installed
txtButtonGroupItemHidden=Hidden
txtButtonGroupItemHistory=Update History

txtButtonHintCheckUpdate=Check for updates
txtButtonHintDownloadOnly=Download only
txtButtonHintInstall=Install
txtButtonHintUninstall=Uninstall
txtButtonHintToHide=Hide
txtButtonHintToShow=Remove hidden
txtButtonHintCopyURL=Copy link to clipboard
txtButtonHintCancel=Cancel

txtGroupBoxSearchUpdates=Search for updates
txtLabelUpdateService=Update service:
txtComboBoxUpdateServiceDefault=Default
txtCheckBoxSuperseded=Include superseded
txtCheckBoxOfflineMode=Offline mode

txtGroupBoxAU=Automatic Updates
txtComboBoxAUNoAutoUpdate=Disabled
txtComboBoxAUAutoUpdate=Automatically
txtComboBoxAUDownloadOnly=Download only
txtComboBoxAUNotify=Notification mode
txtComboBoxAUScheduled=Scheduled
txtComboBoxScheduledDaily=Daily
txtComboBoxScheduledMonday=Monday
txtComboBoxScheduledTuesday=Tuesday
txtComboBoxScheduledWednesday=Wednesday
txtComboBoxScheduledThursday=Thurdsay
txtComboBoxScheduledFriday=Friday
txtComboBoxScheduledSaturday=Saturday
txtComboBoxScheduledSunday=Sunday

txtCheckBoxSelectAll=Select all
txtCheckBoxSelectedByWindowsUpdate=Selected by Windows Update
txtLabelUpdateAttributes=Updates:
txtLabelHintUpdateAttributesD=[ D ] - Downloaded
txtLabelHintUpdateAttributesI=[ I ] - Installed
txtLabelHintUpdateAttributesM=[ M ] - Mandatory
txtLabelHintUpdateAttributesU=[ U ] - Uninstallable
txtLabelHintUpdateAttributesH=[ H ] - Hidden
txtLabelHintUpdateAttributesB=[ B ] - Beta

txtListViewColumnTitle=Title
txtListViewColumnCategory=Category
txtListViewColumnKBArticle=KB article
txtListViewColumnDate=Date
txtListViewColumnSize=Size
txtListViewColunmResult=Result
txtListViewColunmClientApplicationID=Applications ID

txtLabelSearchUpdates=Search for updates
txtLabelDownloadUpdates=Download Updates %d / %d
txtLabelInstallUpdates=Installing Updates %d / %d
txtLabelUnInstallUpdates=Uninstalling Updates %d / %d

txtUpdateHintDriverClass=Class
txtUpdateHintDriverHardwareID=Hardware ID
txtUpdateHintDriverManufacturer=Manufacturer
txtUpdateHintDriverModel=Model
txtUpdateHintDriverProvider=Provider
txtUpdateHintDriverDate=Date

txtHistoryResultNotStarted=Not started
txtHistoryResultInProgress=In progress
txtHistoryResultSucceeded=Successfully
txtHistoryResultSucceededWithErrors=With errors
txtHistoryResultFailed=Failed
txtHistoryResultAborted=Aborted

txtMessageboxCaptionRunWU=Required to run Windows Update
txtMessageboxDescriptionRunWU=Run the Windows Update service now?
txtMessageboxCaptionRebootRequired=Restart needed
txtMessageboxDescriptionRebootRequired=The system must be restarted to complete installation of the update

[Log]
txtLogSearchStarted=Check for updates
txtLogSearchSucceeded=Check for updates completed
txtLogSearchSucceededWithErrors=Check for updates completed with errors
txtLogSearchAborted=Check for updates aborted
txtLogSearchFailed=Check for updates failed
txtLogSearchUpdateWarning=Warning: %s (0x%s)
txtLogDownloadStarted=Downloading
txtLogDownloadSucceeded=Download completed
txtLogDownloadSucceededWithErrors=Download completed with errors
txtLogDownloadAborted=Download aborted
txtLogDownloadFailed=Download failed
txtLogDownloadUpdateResultSucceeded=Downloading update "%s" completed
txtLogDownloadUpdateResultSucceededWithErrors=Downloading update "%s" completed with errors
txtLogDownloadUpdateResultAborted=Downloading update "%s" aborted
txtLogDownloadUpdateResultFailed=Downloading updates "%s" failed
txtLogDownloadUpdateResultNotStarted=Downloading update "%s" not started
txtLogInstallationStarted=Installing updates
txtLogInstallationSucceeded=Installing updates completed
txtLogInstallationSucceededWithErrors=Installing updates completed with errors
txtLogInstallationAborted=Installing updates aborted
txtLogInstallationFailed=Installing updates failed
txtLogInstallationUpdateResultSucceeded=Installing update "%s" completed
txtLogInstallationUpdateResultSucceededWithErrors=Installing update "%s" completed with errors
txtLogInstallationUpdateResultAborted=Installing update "%s" aborted
txtLogInstallationUpdateResultFailed=Installing update "%s" failed
txtLogInstallationUpdateResultNotStarted=Installing update "%s" not started
txtLogUnInstallationStarted=Uninstalling updates
txtLogUnInstallationSucceeded=Uninstalling updates completed
txtLogUnInstallationSucceededWithErrors=Uninstalling updates completed with errors
txtLogUnInstallationAborted=Uninstalling updates aborted
txtLogUnInstallationFailed=Uninstalling updates failed
txtLogUnInstallationUpdateResultSucceeded=Uninstalling update "%s" completed
txtLogUnInstallationUpdateResultSucceededWithErrors=Uninstalling update "%s" completed with errors
txtLogUnInstallationUpdateResultAborted=Uninstalling update "%s" aborted
txtLogUnInstallationUpdateResultFailed=Uninstalling update "%s" failed
txtLogUnInstallationUpdateResultNotStarted=Uninstalling update "%s" not started
txtLogUnInstallationUpdateExceptionTryWusa=Attempting to unistall it using command "wusa /uninstall /kb:%s"

txtLogUpdateIsNotUninstallable=Update "%s" is not uninstallable. Skipping
txtLogUpdateIsNotDownloaded=Update "%s" not downloaded. Skipping
txtLogUpdateToHide=Update "%s" able to hide
txtLogUpdateToShow=Update "%s" able to unhide
txtLogUpdateCopyUrls=Update links copied to clipboard
txtLogUpdateException=An error has occurred: 0x%s
txtLogNotSelectedItem=Update not selected

txtLogVersionWUA=Windows Update Agent version: %s
txtLogOfflineMode=Installed in Offline mode. Updates will be checked from the "%s" file

txtLogAUServiceEnabledTrue=Windows Update Service enabled
txtLogAUServiceEnabledFalse=Windows Update Service disabled
txtLogAUServiceStart=Start Windows Update Service